.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 20px;
	text-indent: 10px;
	background-color: DAEAF4;
	color: #000000;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(images/menu_box.gif);
	background-repeat: repeat-x;
}
.menu a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-style: normal;
	text-decoration: none;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00CCFF;
	font-style: normal;
	text-decoration: none;
}


.textbg {
	background-image: url(images/flower.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
}
.mainbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	text-align: left;
}
.mainbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #035CAF;
}
.mainbodybold_lg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #035CAF;
}

.mainbodybold_lg a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
hr {
	background-color: #0356A3;
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;	
}
.marquee {
  width: 400px; 
  height: 50px; 
  white-space: nowrap;
  overflow: marquee-line;
  marquee-direction: forward;
  marquee-style: slide;
  marquee-speed: normal;
} 